.sidebar h2, .sidebar h3, .sidebar .widget-sidebar-title, .drawer-menu-widget-area h2, .drawer-menu-widget-area h3, .drawer-menu-widget-area .widget-sidebar-title {
  padding: 0.6em 0.7em;
  padding-top: 0.85em;
  background: var(--color-365-main);
  font-family: Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  color: #fff;
  font-weight: 300;
}

.sidebar img, .drawer-menu-widget-area img {
  width: 100%;
}

.sidebar input[type="text"], .drawer-menu-widget-area input[type="text"] {
  background: #e4ebf5;
  border-radius: 2px;
  border: none;
}

.drawer-menu-widget-area input[type="text"] {
  background: #ffffff;
  border-radius: 2px;
  border: 1px solid #e4ebf5;
}

.drawer-menu-widget-area form {
  margin-bottom: 1em;
}

.drawer-menu-widget-area .widget_media_image {
  margin: 1em 0;
}
